ISCS#FEP - Task #1338
Feature # 1328 (Resolved): web[1000000

00webd0000-00000D
04/13/2021 02:12 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/13/2021

100%
0.00 hour
0.00 hour

Description

230[0void yk0 (char * ObjectCode, char * DESC,int Operation, int ExecMode)

24[[lvoid yk (char * ObjectCode, int Operation, int ExecMode)

25[[void yk2 (char * ObjectCode, char * DESC,int Operation, int ExecMode)
26l00void yt0 (char * ObjectCode, char * DESC,int Operation, int ExecMode)

27000void yt (char * ObjectCode, float TapVal, int ExecMode)

28[[void yt2 (char * ObjectCode, char * DESC,int Operation, int ExecMode)

40000000000000000init getvdataint (int no)
50000000000000000void setvdataint (int num,int val)
e000000000000000void setvdatastr (int num,char* val)
7000000000000000void getvdatastr (int num)

History

#1 - 04/13/2021 02:12 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/16/2021 10:01 AM - zhixue wei

- Description updated

#3 - 04/16/2021 10:05 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/08/2025
